body {
    margin: 0 auto;
}

.butoms {
    display: flex;
    justify-content: space-evenly;
    margin-top: 5%;
}

.btn_size {
    width: 20%;
    background-color: black;
    padding: 2%;
    color: white;
    text-align: center;
    font-size: 2rem;
    border-radius: 5rem;
}

.btn_size:hover {
    background-color: aquamarine;
    color: black;
    border: solid blue 2px;
}

.select_size {
    text-align: center;
    font-size: 2rem;
    color: rebeccapurple;
}

.btn_size:hover .price {
    display: block;
    font-size: 1rem;
    font-style: italic;
}

.photo_burger {
    margin-top: 5%;
    width: 45%;
    margin-left: 25%;
}

.photo_b {
    width: 100%;
}

.price {
    display: none;
}

.add_toping {
    display: flex;
    justify-content: space-around;
    margin-bottom: 5%;
}

.price_toping {
    font-size: 1rem;
}

.name_toping {
    font-size: 2rem;
    text-align: center;
    margin-top: 15%;
    margin-bottom: 10%;
}

.bnt_adds {
    text-align: center;
    background-color: black;
    width: 50%;
    margin-left: 25%;
    margin-top: 10%;
    font-size: 2rem;
    color: white;
    padding: 2%;
    border-radius: 5rem;
}

.bnt_adds:hover {
    background-color: aquamarine;
    color: black;
    border: solid blue 2px;
}

.double_click_mess {
    text-align: center;
    width: 50%;
    margin-left: 25%;
    margin-top: 10%;
    font-size: 2rem;
    color: red;
    padding: 2%;
    border-radius: 5rem;
    display: none;
}

.remove_bnt {
    text-align: center;
    background-color: black;
    width: 50%;
    margin-left: 25%;
    margin-top: 10%;
    font-size: 2rem;
    color: white;
    padding: 2%;
    border-radius: 5rem;
}

.remove_bnt:hover {
    background-color: red;
    color: black;
    border: solid black 2px;
}

.order {}